## hss_removestandby

### Verwendung

Sie löschen eine Standby-Instanz aus einem Hot-Standby-System.

Alle Dateien dieser Datenbankinstanz werden gelöscht.

Siehe auch:

Konzepte des Datenbanksystems, Hot-Standby

### Voraussetzungen

● Sie sind an die Datenbankinstanz des Hot-Standby-Systems auf dem Virtual Server angemeldet.

● Sie haben die Serverberechtigung ParamFull.

### Syntax

hss_removestandby <hs_node>

<hs_node> | Rechnername oder IP-Adresse der Standby-Instanz

### Antwort

OK

Im Fehlerfall siehe Antwortformat.

### Beispiel

Aufrufen des Database Manager CLI, Anmelden als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB auf dem Virtual Server HOTEL_VIRTUAL, Löschen der Standby-Instanz auf dem Rechner PARMA:

>dbmcli -u OLEG,MONDAY -d DEMODB –n HOTEL_VIRTUAL hss_removestandby PARMA

OK